<style>
  <images totalImg="9" totalFrames="216">
    <image startFrame="2" endFrame="12"/>
    <image startFrame="13" endFrame="24"/>
    <image startFrame="25" endFrame="36"/>
    <image startFrame="37" endFrame="48"/>
    <image startFrame="49" endFrame="60"/>
    <image startFrame="61" endFrame="72"/>
    <image startFrame="73" endFrame="84"/>
    <image startFrame="85" endFrame="96"/>
    <image startFrame="97" endFrame="108"/>
  </images>
</style>